@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: 'Marcellus';
  font-weight: 400;
	font-display: block;
  src: url('../font/Marcellus.woff2') format('woff2');
}
@font-face {
	font-family: 'SUIT';
  font-weight: 400;
	font-display: block;
  src: url('../font/SUIT-Regular.woff2') format('woff2');
}
@font-face {
  font-family: 'SUIT';
  font-weight: 500;
  font-display: block;
  src: url('../font/SUIT-Medium.woff2') format('woff2');
}
@font-face {
  font-family: 'SUIT';
  font-weight: 600;
  font-display: block;
  src: url('../font/SUIT-SemiBold.woff2') format('woff2');
}
@font-face {
	font-family: 'SUIT';
  font-weight: 700;
	font-display: block;
  src: url('../font/SUIT-Bold.woff2') format('woff2');
}
@font-face {
  font-family: 'SUIT';
  font-weight: 900;
  font-display: block;
  src: url('../font/SUIT-Heavy.woff2') format('woff2');
}
/*
@font-face {
  font-family: 'SUIT';
  font-weight: 100;
  font-display: block;
  src: url('../font/SUIT-Thin.woff2') format('woff2');
}
@font-face {
  font-family: 'SUIT';
  font-weight: 200;
  font-display: block;
  src: url('../font/SUIT-ExtraLight.woff2') format('woff2');
}
@font-face {
  font-family: 'SUIT';
  font-weight: 300;
  font-display: block;
  src: url('../font/SUIT-Light.woff2') format('woff2');
}
@font-face {
  font-family: 'SUIT';
  font-weight: 400;
  font-display: block;
  src: url('../font/SUIT-Regular.woff2') format('woff2');
}
@font-face {
  font-family: 'SUIT';
  font-weight: 500;
  font-display: block;
  src: url('../font/SUIT-Medium.woff2') format('woff2');
}
@font-face {
  font-family: 'SUIT';
  font-weight: 600;
  font-display: block;
  src: url('../font/SUIT-SemiBold.woff2') format('woff2');
}
@font-face {
  font-family: 'SUIT';
  font-weight: 700;
  font-display: block;
  src: url('../font/SUIT-Bold.woff2') format('woff2');
}
@font-face {
  font-family: 'SUIT';
  font-weight: 800;
  font-display: block;
  src: url('../font/SUIT-ExtraBold.woff2') format('woff2');
}
@font-face {
  font-family: 'SUIT';
  font-weight: 900;
  font-display: block;
  src: url('../font/SUIT-Heavy.woff2') format('woff2');
}
*/
body{ font-family:SUIT,sans-serif; font-weight:400; line-height:1.3; color:#111; font-size: 16px; word-break:keep-all; overflow-wrap:anywhere}
.fSerif{font-family: Marcellus, serif}